function [RESX,RESY]=localDFA(ARG,width,step);
% Построение массивов по методу DFA
% Вход  : ARG - матрица значений y(t')
% Выход : RES - нормализованная матрица волатильности

[m,n]=size(ARG);
globalIndex=0;
for i=1:step:n-width
    disp(['NEXT MOVE' num2str(i)]);
    [x,y]=DFA(ARG(i:i+width-1),8,floor(width/2),5,1.05);
    [a,b]=MinSquare(log(x),log(y));
    globalIndex=globalIndex+1;
    RESX(globalIndex)=globalIndex;
    RESY(globalIndex)=a;
end